@import '../../../assets/colors';

.sidebar {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 15px;
}

.sidebar-item {
  background: mat-color($allu-primary, 500);
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  height: 96px;
  width: 116px;
  margin-bottom: 5px;
  font-size: 16px;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  position: relative;
}

a {
  color: mat-contrast($allu-primary, 500);
}

.sidebar-item.active {
  font-weight: bolder;
  background: mat-contrast($allu-primary, 500);
  color: mat-color($allu-primary, 500);
}
